Subject: bug#18539: 24.4.50; gnus registry file seems misnamed

From: Ted Zlatanov <[email-masked]>
Date: Wed, 24 Sep 2014 10:25:53 -0400

On Tue, 23 Sep 2014 12:26:23 -0600 Tom Tromey <[email-masked]> wrote: 

Tom> I noticed that the Gnus registry makes a file called
Tom> ".gnus.registry.eioio".

Tom> Considering that it holds EIEIO objects, it seems to me that the file is
Tom> misnamed.  Rather than ".eioio" it should be ".eieio".

Tom> Not sure if this is worth fixing but I thought I'd point it out.

Nice catch on this typo!

Changing it will break users who already have a registry. I am also not
sure that it's worth fixing. If we do, maybe I should look for the
typo-name and offer to rename it?

Ted